Questions tagged [version]

The tag has no usage guidance.

22 questions with no upvoted or accepted answers
Filter by
Sorted by
Tagged with
2
votes
1answer
60 views

how to fix error occurred during upgrade magento from 2.2 to 2.3?

Process : Upgrade Magento version from 2.2 to 2.3 As per my client requirement, I tried to upgrade Magento from 2.2 to 2.3 as mentioned in this URL: https://devdocs.magento.com/guides/v2.3/comp-mgr/...
2
votes
0answers
221 views

How to find Magento version using API (JSON specifically)

Using the JSON RestAPI, I need to do things slightly differently depending on the version of Magento due to as-yet un-fixed bugs (specifically https://github.com/magento/magento2/issues/18005). I can ...
1
vote
0answers
36 views

Local version of website is wrong

I want to fix a website that was done by another person but I do not want to break the live version of it. So I downloaded the whole website completely and the live database, installed everything on a ...
1
vote
0answers
48 views

getting error when upgrading from Magento 2.1.5 to Magento 2.2.6

I want to upgrade my website with the latest version. I am using below commands: composer require magento/product-community-edition 2.2.6 --no-update composer update I am getting below error:...
1
vote
0answers
14 views

Problem with installation

I have an old and a new version of Magento 2 installed. However, I have to use the old version because the server only supports PHP 5. After installing this error has appeared. After that I tried to ...
1
vote
1answer
19 views

How can I find out version info required to select correct update method?

I have been asked to help a client upgrade their Magento site from v2.1.9 to v2.2.3 but from what I'm reading on the magento.com website so far, this sounds like a very complex process that depends on ...
1
vote
1answer
129 views

After upgrade magento 2.1.11 => 2.2.3, I got below error how to fixed it

Notice: Undefined index: src in /vendor/magento/framework/View/Page/Config/Generator/Head.php on line 125 How to fix it. please reply. Thanks
1
vote
0answers
26 views

How to retrieve product photos and product info from (a non-working) Magento 1.3.1?

Magento 1.3.1 I had a store installed/running on Magento 1.3.1 on an old server. Then we setup another store (running Magento 1.9.1) on a new server. The newer server had higher versions of pHp and ...
1
vote
0answers
445 views

Magento 2 : Add child products return error using REST API

Magento 2.1.8. I firstly successfully use rest API to create a parent item (configurable item). Then I use the API to create a child item (simple product item) under the parent item. The Magento 2 ...
1
vote
0answers
17 views

Difference between WebService according to magento version?

Do you know if there is any difference between the web services in Magento according to the version of Magento?
0
votes
0answers
36 views

Using Magento 2.3.2 with MySQL 8.0: Which problems could arise?

According to the DevDocs only MySQL 5.6 and 5.7 is supported. I have set up a shop now with MySQL 8.0 and it seems to work so far. However, it is not a fresh installation, instead I dumped the ...
0
votes
0answers
13 views

Plugin supporting Magento 2.0-2.2 is being reviewed for non-supporting php versions?

I have been trying to publish a plugin which is intended to support Magento versions 2.0 - 2.2 and was submitted to technical review. As per my understanding, Magento 2.0-2.2 supports following php ...
0
votes
1answer
205 views

Magento 2.3.0 setup:upgrade error unexpected '?' in PHP 7.2

I am facing this type of error.Unable to access any CLI on Setup. Version Compataible is also match but still no luck. Parse error: syntax error, unexpected '?', expecting variable (T_VARIABLE) ...
0
votes
1answer
19 views

Anyway of being Notified of a Magento 2 Update without logging in the Admin Panel

Say I have 2 sites that I don't really logon to the admin panel all that often, is there anyway to notify me of any updates to magento? e.g. RSS feed, Email ? I heard of a potential rss feed from a ...
0
votes
0answers
205 views

Upgrade from magento 2.2.5 to 2.2.6

I got this error when tring to run this command : composer update magento/product-community-edition:2.2.6 --with-dependencies [Composer\Downloader\TransportException] Invalid credentials for '...
0
votes
1answer
163 views

Magento 2.2 is not Installing i have VPS

i have vps server from godaddy. i tried to install magento it gives me error. i also fulfilled all magento requirements by easyapache4.. With PHP7, Magento 2 require these PHP extensions on server: ...
0
votes
1answer
393 views

SQLSTATE[HY000]: General error: 145 Table './mysite_shop/log_visitor' is marked as crashed and should be repaired

Magento 1.9.1 OR 1.3 I had a running website on my old server but it never got any orders so I didn't worry about it much back then. After migrating to a new server I didn't even check it but now I ...
0
votes
1answer
357 views

Is it possible to downgrade 1.9.3.3 version to 1.9.3.2?

How to downgrade the the version from 1.9.3.3 to 1.9.3.2.. Is there any possibilities to do this?
0
votes
1answer
52 views

change magento 2.1.6 to 2.1.0

Is it possible my magento 2.1.6 to magento 2.1.0 because my magento theme only support max version magento 2.1.0 that's why my theme products and some pages css and js not working and also every time ...
0
votes
0answers
252 views

Magento 2: Maintain Database Changes on Git Versioning

I'm using Magento 2 CE Version 2.1.2. As we are multiple users are working on Same Project. We have Main Copy of Code + DB on Our Server. We have done git clone <repository url> so everybody ...
0
votes
2answers
153 views

Magento2 upgrade fail

I have installed Magento 2.0 CE from archive. When I try to update the Magento system from 2.0.2 to 2.0.3 I log in as administrator and try to go to System -> Web Setup Wizard as instructed on ...
0
votes
1answer
169 views

Version Control for Magento mainly for the looks

We have a Magento webshop version 1.9.2, and I am trying to achieve the following scenario, please advice on the best way to achieve this: Having a local test environment, connected to a version ...